/*     59671 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__59671__ {position:relative;height:100%;}
.pm-slide_img__59671__ {width:100%;height:100%;}
.pm-slide_img__59671__ .owl-stage-outer {height:100%;}
.pm-slide_img__59671__ .owl-stage {height:100%;}
.pm-slide_img__59671__ .owl-item {height:100%;}
.pm-slide_img__59671__ a {display:block;position:relative;border:none}
.pm-slide_img__59671__ a img {border:none}
.pm-slide_img__59671__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__59671__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__59671__ .item img {vertical-align:top}
.pm-slide_img__59671__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__59671__.build_edit_mode .item {display:none}
.pm-slide_img__59671__.build_edit_mode .item img {width:100%}
.pm-slide_img__59671__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__59671__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__59671__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__59671__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__59671__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__59671__ .caption .exp_text {display:none;margin-top:10px;font-size:14px;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__59671__ .caption .exp_text2 {display:none;margin-top:10px;font-size:14px;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;} /* 추가 */

.pm-slide_nav__59671__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__59671__ [class*='owl-'] {display:none; /* inline-block;*/ position:relative;width:30px;height:30px;line-height:28px;margin:0;padding:0;border:1px solid rgba(255,255,255,0.7);background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__59671__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__59671__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__59671__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__59671__ .owl-next {border-left-width:0;}
.pm-slide_nav__59671__ .owl-next:before {content:'\e601'}
.pm-slide_nav__59671__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__59671__ {box-sizing:border-box;margin-top:5px;font-size:0;}
.pm-slide_dots__59671__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ededed;-webkit-backface-visibility:visible;}
.pm-slide_dots__59671__ .owl-dot.active, .pm-slide_dots__59671__ .owl-dot:hover {background:#188b5e;}
.pm-slide_dots__59671__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__59671__.empty__59671__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__59671__ {padding:0 8%;}
	.pm-slide_caption__59671__ .caption_inner {max-width:400px;}
	.pm-slide_caption__59671__ .caption {padding-top:14%; padding-left:35px;}
	.pm-slide_caption__59671__ .caption .subject {font-size:28px;}
	.pm-slide_caption__59671__ .caption .exp_text {display:block;margin-top:15px;line-height:1.5em;} 
	.pm-slide_caption__59671__ .caption .exp_text2 {display:block;margin-top:15px;line-height:1.5em;} /* 추가 */

	.pm-slide_nav__59671__ {margin-top:30px;}
	/* .pm-slide_dots__59671__ {margin-top:40px;} */
}

@media all and (min-width:1024px){
	.pm-slide_caption__59671__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__59671__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__59671__ .caption .exp_text {margin-top:15px;font-size:16px;color:#fff;} 
.pm-slide_caption__59671__ .caption .exp_text2 {margin-top:15px;font-size:16px;color:#fff;} /* 추가 */

	.pm-slide_nav__59671__ {margin-top:16px;}
	.pm-slide_nav__59671__ [class*='owl-'] {width:50px;height:50px;line-height:46px;border-width:2px;}
	.pm-slide_nav__59671__ [class*='owl-']:before {font-size:28px;}
	.pm-slide_nav__59671__ .owl-next {border-left-width:0;}

/*	.pm-slide_dots__59671__ {margin-top:70px;}  */
	.pm-slide_dots__59671__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__59671__ {padding:0;}
	.pm-slide_caption__59671__ .caption_inner {max-width:500px;}
	.pm-slide_caption__59671__ .caption .subject {font-size:54px;}
	.pm-slide_caption__59671__ .caption .exp_text {margin-top:30px;font-size:17px;} 
.pm-slide_caption__59671__ .caption .exp_text2 {margin-bottom:30px;font-size:26px;} /*추가 */
	.pm-slide_nav__59671__ {margin-top:18px;}
	.pm-slide_nav__59671__ [class*='owl-'] {width:50px;height:50px;line-height:45px;}
	.pm-slide_nav__59671__ [class*='owl-']:before {font-size:35px;}

	/* .pm-slide_dots__59671__ {margin-top:100px;} */
}

/*     59097 : 텍스트 오버레이 이미지      */
.text_over_img__59097__ {overflow:hidden; position:relative;max-width:100%; vertical-align:top;background-size:cover;background-repeat:no-repeat;}
.text_over_img__59097__:after{content:'';display:block;clear:both;}
.text_over_img__59097__ a {display:inline-block; text-decoration:none;}
.text_over_img__59097__ img {max-width:100%; vertical-align:top;}
.text_over_img__59097__ .caption_wrap{float:right;position:relative;padding:30px 50px 30px 30px;}
.text_over_img__59097__ .caption_wrap:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#000000;}
.text_over_img__59097__ .caption_wrap:after{content:'';display:block;position:absolute;top:0;left:-60px;width:120px;height:100%;background:#000000;transform:skewX(36deg);}
.text_over_img__59097__ .caption{display:block;position:relative;z-index:10;}
.text_over_img__59097__ .caption span{
	display:block; margin:0;color:#ffffff;font-size:16px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__59097__ .caption span.subject{margin-bottom:10px;font-weight:bold;font-size:24px;}

@media (max-width:767px){
	.text_over_img__59097__ .caption_wrap{float:none;width:100%;}
	.text_over_img__59097__ .caption_wrap:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#000000;opacity:0.7;}
	.text_over_img__59097__ .caption_wrap:after{display:none;}
}

/*     59168 : 텍스트 + 배경 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__59168__ {box-sizing:border-box; display:block; padding:15px 15px 12px; border:1px solid #e1e1e1;}
.img__59168__ * {box-sizing:border-box;}
.img__59168__ img {max-width:100%; vertical-align:top;}
.img__59168__ .title__59168__ {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__59168__ .cont__59168__ {display:block; font-size:13px; color:#757575; line-height:1.3em; letter-spacing:-.03em;}
.img__59168__ .link__59168__ {
	display:inline-block; width:42px; margin-top:10px; padding:0 10px; border-radius:30px; border:1px solid #ddd; font-size:0; color:#ccc; text-align:center; text-decoration:none; vertical-align:top;
}
.img__59168__ .link__59168__:before {content:'\e905'; display:inline-block; font-family:'icomoon_arrow'; font-size:20px; line-height:22px; vertical-align:top;}

@media all and (min-width:768px){
	.img__59168__ {padding:20px 20px 15px;}
	.img__59168__ .link__59168__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__59168__ {height:222px; padding:40px 30px 0; background:url('/img_up/shop_pds/isutech/build/option/sang-damban155772901811641799403.png') no-repeat 100% 100%;}
	.img__59168__ .title__59168__ {margin:0 0 15px; font-size:20px;}
	.img__59168__ .cont__59168__ {font-size:14px;}
	.img__59168__ .link__59168__ {width:48px; margin-top:20px;}
	.img__59168__ .link__59168__:before {font-size:22px; line-height:25px;}
}

/*     114974 : 이미지 리스트      */
.img_tile__114974__:after {content:'';display:block;clear:both}
.img_tile__114974__ * {box-sizing:border-box}
.img_tile__114974__ .item {float:left;position:relative}
.img_tile__114974__ .item a {display:block}
.img_tile__114974__ .figure {display:block}
.img_tile__114974__ .figure img {width:100%;vertical-align:bottom}
.img_tile__114974__ .caption {display:block;position:absolute;top:0;left:0;right:0;z-index:10;padding:15% 10px 0}
.img_tile__114974__ .caption > span {display:block;text-align:center}
.img_tile__114974__ .caption > span.subject {font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img_tile__114974__ .caption > span.content {display:none;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

.col_m_1__114974__ .item {width:100%}
.col_m_2__114974__ .item {width:50%}
.col_m_3__114974__ .item {width:33.3333%}
.col_m_4__114974__ .item {width:25%}
.col_m_1__114974__ .item,
.col_m_2__114974__ .item2n,
.col_m_3__114974__ .item3n,
.col_m_4__114974__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__114974__ .caption {padding-top:15%}
	.img_tile__114974__ .caption > span.subject {font-size:18px}
	.img_tile__114974__ .caption > span.content {display:block;margin-top:10px}

	.col_m_1__114974__ .item,
	.col_m_2__114974__ .item2n,
	.col_m_3__114974__ .item3n,
	.col_m_4__114974__ .item4n {clear:none}

	.col_t_1__114974__ .item {width:100%}
	.col_t_2__114974__ .item {width:50%}
	.col_t_3__114974__ .item {width:33.3333%}
	.col_t_4__114974__ .item {width:25%}
	.col_t_5__114974__ .item {width:20%}
	.col_t_6__114974__ .item {width:16.6666%}
	.col_t_1__114974__ .item,
	.col_t_2__114974__ .item2n,
	.col_t_3__114974__ .item3n,
	.col_t_4__114974__ .item4n,
	.col_t_5__114974__ .item5n,
	.col_t_6__114974__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__114974__ .caption {padding:25px 20px 0}
	.img_tile__114974__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__114974__ .caption > span.content {margin-top:10px;font-size:14px}

	.col_t_1__114974__ .item,
	.col_t_2__114974__ .item2n,
	.col_t_3__114974__ .item3n,
	.col_t_4__114974__ .item4n,
	.col_t_5__114974__ .item5n,
	.col_t_6__114974__ .item6n {clear:none}

	.col_pc_1__114974__ .item {width:100%}
	.col_pc_2__114974__ .item {width:50%}
	.col_pc_3__114974__ .item {width:33.3333%}
	.col_pc_4__114974__ .item {width:25%}
	.col_pc_5__114974__ .item {width:20%}
	.col_pc_6__114974__ .item {width:16.6666%}
	.col_pc_1__114974__ .item,
	.col_pc_2__114974__ .item2n,
	.col_pc_3__114974__ .item3n,
	.col_pc_4__114974__ .item4n,
	.col_pc_5__114974__ .item5n,
	.col_pc_6__114974__ .item6n {clear:both}
}

/*     1062925 : YouTube 동영상 플레이어      */
/* farm */
.farm__1062925__ {display:table;width:100%}
.farm__1062925__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1062925__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1062925__ .player-item,
.player__1062925__ iframe,
.player__1062925__ embed,
.player__1062925__ object,
.player__1062925__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1062925__.player-16by9 {padding-bottom:56.25%}
.player__1062925__.player-4by3 {padding-bottom:75%}
.player__1062925__.player-9by16 {padding-bottom:177.78%;}

/*     114502 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__114502__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em}
.board_title__114502__ .btn_more_view {box-sizing:border-box;position:absolute;top:50%;right:0;width:17px;height:17px;margin-top:-9px;font-size:0}
.board_title__114502__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#0256d0}
.board_title__114502__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#0256d0}

.pm-board_list__114502__ {padding:20px;border:1px solid #eaeaea;background:#fff}
.pm-board_list__114502__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__114502__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__114502__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__114502__ ul li:nth-child(2) {display:block}
.pm-board_list__114502__ ul li:nth-child(3) {display:block}
.pm-board_list__114502__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#555555;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__114502__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:4px;height:1px;margin-right:6px;background:#aaa}
.pm-board_list__114502__ ul li a:hover {color:#0256d0}
.pm-board_list__114502__ ul li a:hover:before {background:#0256d0}
.pm-board_list__114502__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__114502__ ul li.bd_blank {display:none}
.pm-board_list__114502__ ul li.bd_blank span {display:block;font-size:13px;line-height:18px}

.pm-board_list__114502__.date_show ul li a {padding-right:70px}
.pm-board_list__114502__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555555}

@media (min-width:1024px){
	.board_title__114502__ {margin-bottom:15px;font-size:18px;line-height:25px}

	.pm-board_list__114502__ {padding:25px}
	.pm-board_list__114502__ ul li {display:block;margin-top:8px}
	.pm-board_list__114502__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__114502__ ul li.bd_empty {line-height:20px}
	.pm-board_list__114502__ ul li.bd_blank {display:block}
	.pm-board_list__114502__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__114502__.date_show ul li a .bd_date {font-size:14px}
}

/*     114971 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__114971__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em}
.board_title__114971__ .btn_more_view {box-sizing:border-box;position:absolute;top:50%;right:0;width:17px;height:17px;margin-top:-9px;font-size:0}
.board_title__114971__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#0256d0}
.board_title__114971__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#0256d0}

.pm-board_list__114971__ {padding:20px;border:1px solid #eaeaea;background:#fff}
.pm-board_list__114971__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__114971__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__114971__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__114971__ ul li:nth-child(2) {display:block}
.pm-board_list__114971__ ul li:nth-child(3) {display:block}
.pm-board_list__114971__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#555555;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__114971__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:4px;height:1px;margin-right:6px;background:#aaa}
.pm-board_list__114971__ ul li a:hover {color:#0256d0}
.pm-board_list__114971__ ul li a:hover:before {background:#0256d0}
.pm-board_list__114971__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__114971__ ul li.bd_blank {display:none}
.pm-board_list__114971__ ul li.bd_blank span {display:block;font-size:13px;line-height:18px}

.pm-board_list__114971__.date_show ul li a {padding-right:70px}
.pm-board_list__114971__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555555}

@media (min-width:1024px){
	.board_title__114971__ {margin-bottom:15px;font-size:18px;line-height:25px}

	.pm-board_list__114971__ {padding:25px}
	.pm-board_list__114971__ ul li {display:block;margin-top:8px}
	.pm-board_list__114971__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__114971__ ul li.bd_empty {line-height:20px}
	.pm-board_list__114971__ ul li.bd_blank {display:block}
	.pm-board_list__114971__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__114971__.date_show ul li a .bd_date {font-size:14px}
}

/*     59346 : 고객센터      */
.img_ratio__59346__ {display:table;table-layout:fixed;width:100%;background:#000000}
.img_ratio__59346__ * {box-sizing:border-box}
.img_ratio__59346__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__59346__ .img_inner .figure {display:block}
.img_ratio__59346__ .img_inner .figure img {vertical-align:top}
.img_ratio__59346__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__59346__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__59346__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__59346__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:15px;color:#fff;} 
.img_ratio__59346__ .img_inner .caption .cont2 {margin-top:2px;font-size:15px;color:#fff; letter-spacing: 0.02em;}  /* 추가 */
.img_ratio__59346__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__59346__ .img_inner {height:200px;padding:15px}
	.img_ratio__59346__ .img_inner .caption {margin-top:15px}
	.img_ratio__59346__ .img_inner .caption .title {font-size:18px}
	.img_ratio__59346__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
.img_ratio__59346__ .img_inner .caption .cont2 {display:block;} /* 추가 */
	.img_ratio__59346__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}

	.img_ratio__59346__ .img_inner .caption .cs_num {margin-top:1px}
}

@media (min-width:1024px){
	.img_ratio__59346__ .img_inner {height:225px;padding:20px}
	.img_ratio__59346__ .img_inner .caption {margin-top:5px}
	.img_ratio__59346__ .img_inner .caption .title {font-size:22px}
	.img_ratio__59346__ .img_inner .caption .cont {margin-top:10px;padding-top:13px;font-size:14px} /* 추가 */
	.img_ratio__59346__ .img_inner .caption .cs_num {/* margin-top:12px; */ font-size:25px}
}

